<?php

/* @var $this BadgeTypeController */
/* @var $model BadgeType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    Yii::t('default', 'Badge Types') => array('index'),
    $model->name => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>